body {
	
	height: 100%;
    width: 100%;
  	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Verdana, Arial, san-serif;
	font-size: 11px;
	margin-top:0px;
	
}

#placa {
	width: 300px;
	height: 288px;
	margin: 0px; 
	padding: 0px 0px;
	float:right;
	
	
}

#logo {
	width: 294	px;
	height: 201px;
	margin: 0px auto; 
	padding: 0px 0px;
	
}

/* rodapé */
#rodape {
	clear: both;
	color: #fff;
	width:auto;
	margin:0px;
	padding: 20px 20px 20px 0;
	text-align:right;
	background: #1d1d1d;
}

#rodape a {
	color: #fff;
	font-weight: normal;
}
/* fim do rodapé */